@media screen and (max-width:1170px) 
{	.container	
	{	float:left; width:100%; padding:0px 5%; clear:both; display:block;
	}
	.overview-product ul li
	{	width:23%; margin-right:2%;
	}
	.overview-product ul li img
	{	width:100%; height:auto;
	}
	#secondary .front-widgets
	{	float:left; width:100%;
	}
	#footer-slider .item
	{	margin:20px;
	}
	#footer-slider .item img
	{	width:100%; height:auto;
	}
	#footer-slider .item h3
	{	left:0px; margin-right:0px; margin-left:0px; width:100%; text-align:center;
	}
	#footer-sidebar1 .custome-link
	{	margin:5px 0px;
	}
	#footer-sidebar1
	{	padding-bottom:55px;
	}
	#footer-sidebar1
	{	background:#c00838;
	}
}
@media screen and (max-width:1100px) 
{	.nav-menu li a
	{	padding:15px 21px;
	}
}
@media screen and (max-width:980px) 
{	
	#footer-slider .item h3
	{	font-size:19px
	}
	.header-right .phone
	{	font-size:20px; min-height:37px;
	}
	.header-right .address
	{
		font-size:20px;
	}
	.header-right .time
	{	font-size:14px;
	}
	.header-right
	{	padding-top:20px; 
	}
	.logo  
	{	width:30%;
	}
	.logo img
	{	width:100%; height:auto;
	}
}
@media screen and (max-width:800px) 
{	#footer-sidebar1,
	#footer-sidebar2,
	#footer-sidebar3,
	#footer-sidebar4
	{	width:50%; margin-bottom:30px;
	}
	#footer-sidebar1
	{	margin-bottom:0px;
	}
	#footer-sidebar4 .widget 
	{	padding-left:10%;
	}
	.overview-product ul li
	{	width:44%; margin:0px 3% 30px 3%; min-height:352px;
	}
	.nav-menu li a
	{	padding:15px 8px;
	}
	#footer-sidebar1 .widget img
	{	display:block; margin:0 auto;
	}
}
@media screen and (max-width:640px)
{	#footer-slider .owl-controls
	{	bottom:-27%;
	}
	.logo
	{	width:100%; text-align:center;
	}
	.logo img	
	{	width:auto; 
	}
	.header-right
	{	float:left; text-align:left;
	}
	.header-right .phone
	{	float:left; margin-top:0px;
	}
	.header-right
	{	padding-top:0px;
	}
	.menu-toggle
	{	padding-left:50px; background:url(../images/nav-icon.png) no-repeat left center;
	}
	.menu-toggle:hover
	{	background:url(../images/nav-icon.png) no-repeat left center;
	}
	.nav-menu ul.toggled-on
	{	position:absolute; left:0px; width:100%; background-color:rgba(210,24,73,0.8); top:auto; z-index:99; display:block; padding-right:0px !important;
	}
	.nav-menu ul.toggled-on li
	{	border:none; border-bottom:1px solid #333;
	}
	.nav-menu ul.toggled-on li a
	{	padding:9px 5px 9px 15px; padding-left:15px; font-size:14px; text-transform:capitalize;
	}	
	#news-slider #news
	{	background:none;
	}
}
@media screen and (max-width:480px)
{	#footer-sidebar1,
	#footer-sidebar2,
	#footer-sidebar3,
	#footer-sidebar4
	{	width:100%; margin-bottom:30px;
	}
	#footer-sidebar2 .widget,
	#footer-sidebar4 .widget
	{	padding-left:0px;
	}
	#footer-sidebar1
	{	margin-bottom:0px;
	}
	#secondary .front-widgets
	{	padding-bottom:30px;
	}
	#footer-slider .owl-controls
	{	bottom:-6%;
	}
	#news .item .post-desc
	{	padding-left:0px; background:none;
	}
	#news .owl-wrapper-outer .item
	{	padding:0px;
	}
	#news .item .post-desc span
	{	font-size:18px;
	}
	#news .item .post-desc h3
	{	font-size:14px;
	}
	#news .item .post-desc p
	{	font-size:13px;
	}
	#footer-slider .item h3
	{	font-size:11px; line-height:30px;
	}
	.overview-product ul li
	{	width:94%; margin-bottom:20px;
	}
	#news-slider
	{	margin-top:20px;
	}
	#news-slider .title
	{	font-size:22px;
	}
	.overview-product ul li
	{	min-height:inherit;
	}
	
}
@media screen and (max-width:360px)
{	.logo img
	{	width:70%;
	}
	.header-right .phone
	{	line-height:39px;
	}
	.header-right .time
	{	font-size:11px;
	} 
	.header-right .address
	{
		font-size:16px;
	}
	.header-right .time
	{

	}
}
	
	